<!DOCTYPE html>
<!--<html data-bs-theme="dark">-->
<html>
  <head>
    <title>URL Shortener</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>
    <%= stylesheet_link_tag "application", "data-turbo-track": "reload" %>
    <%= javascript_importmap_tags %>
    <%= favicon_link_tag 'favicon.ico' %>  </head>
  <body>
    <%= render "layouts/header" %>
    <%= yield %>
    <%= render "layouts/footer" %>
  </body>
</html>
